package com.sino.rrs.entity;

public class SystemUserPO {
   private String login_name;
   private String password;
   private String rescue_company_code;
public String getLogin_name() {
	return login_name;
}
public void setLogin_name(String login_name) {
	this.login_name = login_name;
}
public String getPassword() {
	return password;
}
public void setPassword(String password) {
	this.password = password;
}
public String getRescue_company_code() {
	return rescue_company_code;
}
public void setRescue_company_code(String rescue_company_code) {
	this.rescue_company_code = rescue_company_code;
}
   
}
